Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6585 - Need to know how to set mouse double click timeout
Summary: Need to know how to set mouse double click timeout
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-01 01:47 UTC by blr
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 21:40:56 UTC


Attachments (Terms of Use)

Description blr 1999-11-01 01:47:58 UTC
I can't find any way to change the mouse double click
timeout from the default--which is too fast for me.

Comment 1 Owen Taylor 1999-12-01 15:57:59 UTC
This is not currently possible (short of recompiling GTK+
and changing the DOUBLE_CLICK_TIME constant in
gdkevents.c). I'll add feature request in the GTK+
bug tracker to remind me of this.


Note You need to log in before you can comment on or make changes to this bug.